=== plugins/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( decoder )
add_subdirectory( encoder )
add_subdirectory( audiooutput )
add_subdirectory( project )
