=== plugins/project/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( audioprojectcddb )
add_subdirectory( audiometainforenamer )
