=== src/mimetypes/CMakeLists.txt ===

tde_create_translated_desktop(
  SOURCE x-k3b.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
)
