=== src/sounds/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    k3b_success1.wav k3b_error1.wav k3b_wait_media1.wav
  DESTINATION ${SOUND_INSTALL_DIR} )
