## k3b-trinity 14.1.6~pre0

=== debian/changelog ===
k3b-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b65e67bf2ded91c33e679d02bab5852bc33e5d0e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
