## k3b-trinity 14.1.6~pre1

=== debian/changelog ===
k3b-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b429693865bf2219114fb2add5b39aed7171aff9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 05 Dec 2025 22:31:49 +0100
