## k3b-trinity 14.1.6~pre2

=== debian/changelog ===
k3b-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 65279ba57a776e39d0a2ef443e92950bc218b9b3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Dec 2025 22:32:44 +0100
