## k3b-trinity 14.1.6~pre3

=== debian/changelog ===
k3b-trinity (4:14.1.6~pre3-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for f6d18a4dc5de2bfe8c48822c1127e47028fb3bbd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Jan 2026 02:57:14 +0100
