## k3b-trinity 14.1.6~pre5

=== debian/changelog ===
k3b-trinity (4:14.1.6~pre5-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 7a9c6b0ff5e92e2e65fd7261a38a889525e0ff0e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 15:51:33 +0100
