=== src/icons/actions/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/k3b/icons )
