=== src/pics/73lab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_create_translated_desktop(
  SOURCE k3b.theme
  DESTINATION ${DATA_INSTALL_DIR}/k3b/pics/73lab
)

install( FILES splash.png project_left.png project_right.png probing.png
  media_audio.png media_data.png media_video.png media_empty.png media_left.png
  media_mixed.png media_none.png progress_working.png progress_fail.png
  progress_success.png progress_right.png dialog_left.png dialog_right.png
  welcome_bg.png
  DESTINATION ${DATA_INSTALL_DIR}/k3b/pics/73lab
)
