=== debian/changelog ===
k3b-trinity (4:14.2.0~pre61-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for 2c22ca30dba171c9b35fdde8f3b0d6adfdf3ba9e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
