## k3b-trinity 14.2.0~pre62

=== debian/changelog ===
k3b-trinity (4:14.2.0~pre62-0ubuntu25.10.0+10) questing; urgency=low

  * Automated git build for 36d8ff2a590603ebea3c5e7b0148a91a2dd1ba1b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 22:51:41 +0100
