## k3b-trinity 14.2.0~pre63

=== debian/changelog ===
k3b-trinity (4:14.2.0~pre63-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for 1fcadcebe3244127c8128d3c560920b9fb5d1256
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Dec 2025 06:51:42 +0100
