## k3b-trinity 14.2.0~pre64

=== debian/changelog ===
k3b-trinity (4:14.2.0~pre64-0ubuntu26.04.0+11~a) resolute; urgency=low

  * Automated git build for fd6c7234a0e6ec5b787aceeebafda6cd9ad9630d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 13:58:43 +0100
