## k3b-trinity 14.2.0~pre65

=== debian/changelog ===
k3b-trinity (4:14.2.0~pre65-0ubuntu25.10.0+11) questing; urgency=low

  * Automated git build for 85c9cd963dd6404cff535249c1d0e35c642b82bc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 22 Jan 2026 04:51:03 +0100
