## k3b-trinity 14.2.0~pre66

=== debian/changelog ===
k3b-trinity (4:14.2.0~pre66-0ubuntu26.04.0+11~a) resolute; urgency=low

  * Automated git build for d48e98ed25be383693c5ed3aa7fb0ffc97db037f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 10:21:40 +0100
